/* =CSS Reset 
------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del,dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li,fieldset, form, label,legend,table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%;font-family: inherit; vertical-align: baseline; }
:focus { outline: 0; }
a:focus { outline: none; }
:active, :focus { outline-style: none; -moz-outline-style:none; }
ol, ul { list-style: none;}
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" "";}
* { margin:0;padding:0;-webkit-text-size-adjust:none; -ms-text-size-adjust:none}

/* =Global
------------------------------------------------------------------------------*/
body { 
    font-size:13px; 
    font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
    color: #bcaf99;
    line-height:1.75;
    background:#f8f5ef
}
body, html {height:100%}
p { margin: 5px 0 }
a:link, a:active, a:visited { color: #5A4500; text-decoration:none}
a img { border:0 } /*check*/
code { font: 14px "Courier New", Courier, Fixed; background:#eaeaea }
acronym, abbr { border-bottom: 1px dashed #999;font-size: 10px; cursor: help }
strong, b { font-weight:bold } /*check*/
em, i { font-style:italic }
small { font-size:0.9em }
.caps { font-size: 10px; cursor: help } /*check*/
.capital { text-transform:uppercase } /*check*/

/* =Typography
------------------------------------------------------------------------------*/
h1,h2,h4,h5,h6 {font-weight:bold}
h2,h4,h6{ font-family:Georgia, Garamond, "Times New Roman"; color:#98b810}
h3,h5{ font-family:Georgia, Garamond, "Times New Roman" }
h3 {line-height:1.2em; color:#98806C}
h1 { font-size:24px }
h2 { font-size:21px }
h3 { font-size:20px }
h4 { font-size:14px }
h5 { font-size:12px }
h6 { font-size:10px }
blockquote {
  padding:25px;
  position:relative;
  margin:0 20px 20px 20px;
  font-style:italic;
}
blockquote:before, blockquote:after {
  font-family:Georgia; 
  color:#ccbca9; 
  height:15px;
  width:15px;
  position:absolute;
  font-size:36px; 
}
blockquote:before { 
  content:'“';
  left:0;
  top:0;
}
blockquote:after { 
  content:'”';
  right:5px;
  bottom:10px
}

/* =Alignments
------------------------------------------------------------------------------*/
.left, .alignleft { float:left }
.right, .alignright {float:right }
.clearfloat:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }

/* =Custom Font
------------------------------------------------------------------------------*/
@font-face {
    font-family: 'web-font-bold';
  src: url('fonts/segoescb.eot');
    src: url('fonts/segoescb.eot?#iefix') format('embedded-opentype'),
         url('fonts/segoescb.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Bauhaus';
    src: url('fonts/BAUHS93.eot');
    src: url('fonts/BAUHS93.eot?#iefix') format('embedded-opentype'),
         url('fonts/BAUHS93.woff') format('woff'),
         url('fonts/BAUHS93.ttf') format('truetype'),
         url('fonts/BAUHS93.svg#Bauhaus93Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.headline-image h2, .talented-text span, #author-description span, .headline-gallery h4, .headline-gallery span, a.more, .carousel-container span.strap, .page-title, .love-text, .stat-comment, #random-text span, #random-text-single span, .submitbutton, .social li, .number-text, .latest-comment-author, .comment-avatar a
{ font-family:web-font-bold }

/* =Wrapper
------------------------------------------------------------------------------*/
.header-full .headline-full, .content-full {
    width:100%;
  margin:0 auto
}
.header-full { background:#524949; border-top:5px solid #a09999 }
.headline-full { background:#b5d02f; padding:30px 0 }
.headline-full.top { padding:40px 0; }
.content-full { padding:20px 0 40px 0; background:#f8f5ef }
.main-wrapper { width:960px; margin:0 auto }

/* =Header
------------------------------------------------------------------------------*/
.header-wrapper {padding-top:15px}
#logo { float:left; display:inline }
#logo a{ color:#aa9c84; line-height:41px }
#logo a:hover, .logo-footer a:hover {text-decoration:none; color:#bcaf99}
#logo h1, .main-wrapper .logo-footer a {
  color: #aa9c84;
  line-height:37px;
  font-size:48px;
  letter-spacing:-1px;
  font-family:bauhaus;
  text-transform:lowercase
}
#menu-wrapper { 
    float:right; 
    width:280px;
    line-height:normal
}

/* =Homepage Slider
------------------------------------------------------------------------------*/
.slide-container {
  width:530px;
  height:332px;
  background: #FFFFFF;
      padding: 10px 11px 30px 11px;
  margin-right:50px;
  position:relative
}
#slider-controls {
    position:absolute;
    width: 636px;
  top:50%;
  margin:-35px 0 0 -53px;
  padding-left:0;
  float:left;
}
#slider-controls #prev, #slider-controls #next {width:48px; height:70px }
#slider-controls #prev{ background:url(images/prev.png) no-repeat }
#slider-controls #next{ background:url(images/next.png) no-repeat }
.headline-image {
  width:530px;
  overflow:hidden;
  text-align:center;
      height: 360px
}
.headline-image .slide { overflow:hidden }
.headline-image h2{
  width:530px; height:50px;
  margin-top:5px;
  font-size:18px;
  text-align:center;
  font-weight:normal;
  background: url("images/linehead.png") no-repeat center 33px
}

.headline-gallery {
    background: #FFFFFF;
  padding:0 0 20px 0;
    text-align: center;
    width: 358px;
}
.headline-gallery li{ margin:10px 0 0 10px }
.headline-gallery li img { float:left }
.headline-gallery h4{
  background: url("images/refresh.png") no-repeat 5px 10px;
    padding: 7px 0 5px 30px;
  margin-left:10px;
  font-weight:normal;
}
.headline-gallery .thumb { position:relative;overflow:hidden }
.headline-gallery .random-loader {
  position:absolute;
  z-index:100;
  width:48px; height:48px;
  top:50%; left:50%;
  margin:-24px 0 0 -24px;
  display:none
}
.meta-gallery{
    width:100%;
  position:relative;
  margin:5px 0
}
.meta-gallery span{
    width:150px;
  padding:6px 0 10px 0;
    position:absolute;
  font-size:14px;
  right:-25px;
  background: url("images/randomize.png") no-repeat 7px 5px
}

/* =Latest Post
------------------------------------------------------------------------------*/
.content{ width:635px; margin-right:50px }
.content h2, .comment h2, .comment-form h2{
  padding: 0 0 5px;
  border-bottom:5px solid #e4ddd1;
  line-height:normal;
  font-weight:normal;
}
.content .col, .discuss, .loveable {width:315px}
.content .col{
  line-height:1.3em;
  padding:23px 0 18px;
  
}
.content-wrapper img{ border:5px solid #d9cebb }
.meta, .author a, .category a{ color: #bcaf99 }
.content .meta{ font-family:Georgia; font-size:11px }
.content .author, .content .category{ font-size:10px; text-transform:uppercase }
.post-thumb, .discuss-thumb{ margin-right:10px; text-align:right }
.post-thumb { width:85px }
.post-cont{ text-align:left; width:200px }
.post-cont p, .discuss-cont p{ color:#b3a38f }
.post-cont .more, .more { font-size:12px; text-transform:lowercase; color:#785940 }
.post-cont .more:hover, .stat-comment a:hover, 
.content h3 a:hover, .meta-gallery h4 a:hover, 
.headline-image h2 a:hover, .content .author a:hover, 
.post-thumb a:hover, .content .category a:hover,.category-description a:hover,
.comment-avatar .comment-reply-link:hover { color:#98b810 }
.social, .post-cont .more { margin-top: 0px }
.social img { border:none }
.social li { float:left; margin:3px }

/* =Most Discussed */
.discuss{
  margin:40px 45px 0 0;
  padding-bottom:40px;
}
.discuss img{ border:5px solid #d9cebb }
.discuss-thumb{ width:130px }
.discuss-cont{ text-align:left; width:175px }
.discuss li, .content-wrapper .col { 
  background: url("images/line.png") no-repeat center top;
}
.discuss li:first-child, .loveable li:first-child { background:none }
.content-wrapper .col { background-position:center bottom }
.latest-comment-meta { margin-top:5px; }
.latest-comment-author { color:#cec6b9 }
.stat-comment { margin-top:20px }
.stat-comment .more, .stat-comment a{ font-size:12px; color:#785940 }
.stat-comment .more:hover { background-image: url("images/comment-icon-hover.png") }
.stat-comment .more { 
    padding-right:20px;
  background: url("images/comment-icon.png") no-repeat 58px 5px
}


/* =Single Post Page
------------------------------------------------------------------------------*/
.post-content {
  margin:0 0 30px 0;
  background:url(images/content-curly-bg.jpg) no-repeat right 55px
}
.post-text { 
  width:635px;
  padding:20px 0 10px 0; 
  font-size:15px; 
  font-family:Georgia; 
  color:#a4907f
}
.post-text a {color:#98b810 }
.post-text p, .post-text h2, .post-text h3, 
.post-text ol, .post-text ul {margin-bottom:20px}
.post-text h3, .post-text h4, .post-text h5 { font-weight:bold; color: #5A4500; }
.post-text h3 {font-size:17px; }
.post-text h4 {font-size:16px; }
.post-text h5 {font-size:15px; }
.post-text ol {list-style:decimal inside none;}
.post-text ul {list-style:circle}
.post-text ol li, .post-text ul li {margin-left:30px}
.post-text blockquote p {margin:0}
.post-text img {
  border: 2px solid #E4DDD1;
  margin: 5px 15px 15px;
  padding: 2px;
}
.post-content .author, .post-content .meta {
  text-transform:none; 
  font-size:12px; 
  font-family:Georgia; 
  color:#98806c;
}
.meta-description h3{
	margin-bottom: 3px;
}
.meta-description {
  margin:0 0 5px 0;
  border-bottom:2px solid #E4DDD1;
}
.meta-description a {color:#785940}
.meta-description h3{
  padding:0px 0;
  line-height:1.5em;
  color:#785940;
  font-family:web-font-bold;
  font-size:21px
}

.category-description, .category-description a{
  font-size:12px; 
  font-family:Georgia; 
  font-weight:normal; 
}
.category-description { color:#dfd7ce }
.category-description a { color:#bcaf99; padding-right: 3px; }
.posted-date { margin-left:5px}
.content .light{ color:#98b810 }
h2.single-title {
  padding:18px 0 6px;
  margin:-20px 0 0 0;
  font-family:Georgia;
  line-height:normal;
  background: url("images/nav-pointer-down.png") no-repeat 90px 0
}
.other-talented .single-title { margin-top:0; background:none }

/* =Sidebar
------------------------------------------------------------------------------*/
.sidebar-widget {
  padding-bottom:10px;
  margin:0 0 20px 0;
  /*overflow:hidden*/
}
.sidebar { width:275px; color:#bcaf99 }
.sidebar h3{
  text-align:right;
  padding: 0 0 4px;
  border-bottom:5px solid #e4ddd1;
  margin-bottom: 10px;
  color:#98b810
}
.sidebar li {
    list-style: none;
    margin: 0 0 0 30px
}
.sidebar li a {
  padding:5px 0 5px 30px;
  display:block;
  border-bottom:1px solid #E4DDD1;
  background: url(images/sub.png) no-repeat left center
}
.sidebar li a:hover { 
  background:url(images/sidebar-link-hover.png) no-repeat left 8px
}
.sidebar a { color:#98806c;  }
.sidebar a:hover { color:#98b810 }
.ads-sidebar, .ads-center { text-align:center; margin:10px 0 }
.ads-sidebar { margin-bottom:20px }
.ads-sidebar .ads-item { margin-bottom:10px }


#random-text, #random-text-single{
  background: url("images/randomize.png") no-repeat right ;
  width:100%;
  height:23px;
  text-align:right;
  float:left;
  color:#fff;
  margin:5px 0 0 25px;
  z-index:9999;
  position:relative
}
#random-text span { font-size:14px; margin-right:22px }
#random-text-single {
    text-align:left;
    margin:10px 0 0 0;
    top:6px;
  left:-15px;
  background-position:left
}
#random-text-single span { font-size:14px; margin-left:15px }
#author-description {
  float:left;
  margin:10px 0;
  width:275px;
  background: url("images/linehead-lighter.png") no-repeat 30px 15px
}
#author-description span {margin-left:30px; color:#785940}

#author-description p { margin-left:30px; font-size:12px }

#gallery_pics { float:left; margin:-4px 0 0 0 }
.gallery_pic, .flickr li { margin:0 6px 6px 0 }
.gallery_pic.third, .flickr li.third { margin-right:0 }
.gallery_pic a, .flickr li a { float:left; border:3px solid #d9cebb }
.gallery_pic img, .flickr li img { width: 81px; height: 81px; float:left }

/*= Footer
------------------------------------------------------------------------------*/
#footer-wrapper {
  background:#524949; 
  border-top:5px solid #a09999; 
  width:100%;
  overflow:hidden;
  position:relative
}
.logo-footer{
    text-align:right;
    margin: -3px 0 0;
    top:-5px
}
.copyright { 
    color: #98806C;
    padding: 20px 0; 
    float:left
}
.main-wrapper .copyright a { color: #aa9c84 }

/* =Headline slider - single post
------------------------------------------------------------------------------*/
h2.page-title{
  color:#fff;
  font-size:32px;
  line-height:40px;
}
.top .page-title { margin:0; }
#container {
  float:right; 
  height:510px; 
  width:230px; 
  margin:-58px 0 0 0; 
  padding:0;
}
.bigslide {
  margin:-16px 0 0 45px;
  width:631px;
  float:left;
  background:#fff;
}
.bigslide a:hover, .bigslide a:active { text-decoration: underline }
.bigslide .number-text { color:#A48F7C }
.navigation .pageLink { height: 77px; line-height: 77px }
.controls {
    margin:193px 0 0 -45px;
    position: absolute;
    width: 730px;
    z-index: 1000;
}
.controls a { padding: 5px }
#controls .prev, #controls .next {
    width:36px;
  height:49px;
  float:left;
}
#controls .prev{ background:url(images/arrow-left-post.png) no-repeat }
#controls .next{ background:url(images/arrow-right-post.png) no-repeat }
div.slideshow-container,
div.loader,
div.slideshow a.advance-link { 
  width: 610px 
}
div.loader,
div.slideshow a.advance-link,
div.caption-container {
  height: 360px
}
.slideshow-container {
  position: relative;
  clear: both;
  float: left;
  height: 436px;
  width: 631px
}
.loader {
  position: absolute;
  top: 0;
  left: 0;
  background: url('images/loader.gif') no-repeat center
}
.slideshow .image-wrapper {
  display: block;
  position: absolute;
  margin:10px 9px;
  width: 612px
}
.slideshow .advance-link { display: block; line-height: 355px }
.slideshow .advance-link:focus,
.navigation .pageLink:focus, a.thumbs:focus { outline: none }
.caption-container{
  color:#a48f7c;
  padding:0;
  width:614px;
  height:35px;
  margin:380px 0 0 9px
}
.caption-container a{
  text-decoration:underline;
  color:#bf0726
}
.navigation-container {
  width:172px;
  height:448px;
  background:#fff;
  margin:30px auto 0 auto
}
.navigation .pageLink {
  display: block;
  position: relative;
  float: left;
  margin: 2px;
  width: 16px;
  background-position:center center;
  background-repeat:no-repeat
}
.navigation .prev, .navigation .next {
    width:20px;
  height:17px;
}
.navigation .prev {
  background: url(images/arrow-top-post.png);
  margin:-30px 0 0 74px
}
.navigation .next {
  background: url(images/arrow-bottom-post.png);
  margin:25px 0 0 74px
}
.thumbs {
  position: relative;
  float: left;
  margin: 0;
  padding: 0;
  height:438px;
  width:170px;
  overflow:hidden;
}
.thumbs li {
  float: left;
  margin:10px 10px 0 10px;
  list-style: none;
}
a.thumb { padding: 1px; display: block }
.thumbs img { border: none; display: block }



/* =Slider - Archive Page & Archive Page
------------------------------------------------------------------------------*/
.archive-row{
  width:602px;
  margin:10px auto;
  padding:3px 0;
  overflow:hidden
}
.archive-row .center {
  overflow:hidden;
  margin:0 auto
}
.archive-item a, .archive-item {
  float:left;
  display:inline;
}
.archive-item { margin-right:9px }
.archive-item.landscape {margin-top:50px }
.archive-item img { border:5px solid #d9cebb }

.popular-gallery{ margin:0; padding:0; width:940px !important }
.popular-gallery img{ margin:0 10px 0 0 }
.popular-gallery a, .popular-gallery img { float:left }
.carousel-container{
    background: #FFFFFF;
    margin: 0;
    padding: 10px;
    position: relative;
}
.carousel-container .arrow{
    position:absolute;
    width:1035px;
    left:-30px;
    top:48px;
    height:30px;
}
.carousel-container .arrow .forward,
.carousel-container .arrow .back {
    width:36px;
    height:49px;
    float:left;
}
.carousel-container .arrow .back { background:url(images/back.png) no-repeat }
.carousel-container .arrow .forward { background:url(images/forward.png) no-repeat }
.carousel-container .strap {
    font-size: 14px;
    line-height: 24px;
    padding: 5px 0;
    position: absolute;
    right: -65px;
    top: 100px;
    width: 150px;
    text-align:center;
    z-index: 9999;
    color:#fff;
  -moz-transform: rotate(-25deg);
  -webkit-transform: rotate(-25deg); 
    background: url("images/randomize.png") no-repeat 10px 5px;
}

/* =Sidebar Widget
------------------------------------------------------------------------------*/
/*Calendar*/
#wp-calendar { width:275px }
#wp-calendar th { font-weight:bold }
#wp-calendar caption, #wp-calendar th, #wp-calendar td { text-align:center }
#wp-calendar caption { margin:0 0 10px }
#wp-calendar #prev { text-align:left }
#wp-calendar #next { text-align:right }

/*Flickr*/
.flickr ul { overflow:hidden }
.flickr li a, #twitterbox a { background:none; padding:0 }

/*Tag Cloud*/
.tagcloud a { line-height:20px }

/*Recent Comments*/
#recentcomments li a,
#tab-comm a { background:none; border:none }
#recentcomments li {
    border-bottom:1px solid #E4DDD1;
    padding:10px 0
}

/*Twitter*/
#twitterbox li { margin:0 0 20px 0 }
#twitterbox li .content { width:auto; margin:0 }
#twitterbox li a, #twitterbox li .time { border:none; display:inline }
#twitterbox li .time { font-style:italic }

/*Tabs*/
.colabsTabs {
    overflow:hidden;
    padding:0;
    position:relative;
    z-index:3;
    bottom:-1px
}
.colabsTabs li {
    float:left;
    margin:0;
    cursor:pointer
}
.colabsTabs li:first-child a { border-left:1px solid #ddd }
.colabsTabs li a { background:#f5f5f5 }
.colabsTabs .selected { border-bottom: 1px solid transparent; }
.colabsTabs .selected, #tabs .inside li, 
.colabsTabs li a:hover { background:#fff }
.colabsTabs li a {
    color:#555;
    display:block;
    float:left;
    padding:5px 12px;
    text-transform:uppercase;
    font-size:9px;
    line-height:18px;
    border-width:1px 1px 1px 0;
    border-color:#ddd;
    border-style:solid;
    font-weight:800
}
#tabs .inside ul, #tabs .inside li { border:1px solid #ddd }
#tabs .inside ul { border-width:1px 0 1px 0 }
#tabs .inside li {
    border-width:0 1px 1px 1px;
    padding:10px;
    margin:0
}
#tabs .inside a, .inside a:hover { 
    background:none; 
    padding:0;
    border:none;
}
#tabs .inside .gallery_img, #tabs .inside .thumbnail {
    float:left;
    margin:0 8px 0 0;
    padding:2px
}

/* =Page Template
------------------------------------------------------------------------------*/
/*Contact Form*/

#contactForm li { list-style:none; overflow:hidden; margin-bottom:10px;}
#contactForm label { float:left; width:180px; line-height:26px; }
#contactForm input { float:left;width:300px;  }
#contactForm textarea { height:100px }
#contactForm button { 
  font-family:web-font-bold;
  float:left;
  width:137px;
}
#contactForm .inline input, #contactForm .inline label,
#contactForm .screenReader input, #contactForm .screenReader label {  
  float:none;
  width:auto
}

/*Portfolio Template*/
.headline-full.portfolio-page { min-height:85% }
.portfolio-page .slide-container { width:938px; height:535px }
.portfolio-page .headline-image { width:938px; height:555px }
.portfolio-page #slider-controls { width:1041px; }
.content-full.portfolio-page { padding:0; }
.portfolio-page .meta { display:block; font-family:web-font-bold}
.portfolio-page .social { margin:0 }

/*Gallery Template*/
.gallery-page .content, .gallery-page .post-text { width:960px; margin:0; }
.gallery-page .nav-entries { clear:both; }
.gallery-page .nav-entries .nav-next { float:right; }
.gallerybox { margin-bottom:30px; padding:10px; background:#fff; }
.gallerybox.middlebox { margin:0 30px 15px 30px }
.gallerybox { width:280px; }
.gallerybox, .gallerybox a, .gallerybox img,
.gallery-page .nav-entries .nav-prev { float:left; }
.gallerybox .imagetitle { 
  padding:10px 3px; 
  text-align:center;
  font-family:web-font-bold;
  font-size:14px;
}
.gallerybox img { width:280px; }
/* Rating */.post-ratings { width:100%; filter: alpha(opacity=100); -moz-opacity: 1;  opacity: 1; /* background-color: #ffffff; */}
.post-ratings-loading { display: none;  line-height: 24px;  text-align: left;}
.post-ratings-image { border: 0px;}
.post-ratings IMG, .post-ratings-loading IMG, .post-ratings-image IMG { border: 0px;  padding: 0px; margin: 0px; vertical-align:middle}

/* Menu select for mobile */
#menu-wrapper select {
  display:none;
  margin:15px 0;
  width:100%;
  height:35px;
  padding:0 5px;
  color:rgba(255,255,255,.7);
  text-shadow:0 1px #000;
  border-radius:5px;
  cursor:pointer;
  -webkit-appearance:none;
  -moz-appearance:none;
  border:1px solid rgba(0,0,0,.3);
  background:rgba(0,0,0,.3) url(images/select-arrow.png) no-repeat right 0
}

/* Flexible video */
.bigslide img { width:100%; height:auto }
.widget_video {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.widget_video iframe,  .widget_video object,  
.widget_video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* #Media Queries
================================================== */

/* Tablet Portrait size (devices and browser) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
  .main-wrapper, .header-wrapper, .gallery-page .content, .gallery-page .post-text { width:748px }
  .content { width:473px }
  .content .col, .discuss, .loveable { width:100% }
  .post-text { width:auto }

  /* Home */
  .post-cont { width:78% }
  .discuss-cont { width:68% }
  .loveable-cont { width:55% }

  /* Single */
  .bigslide.single-photo { height:348px }
  .bigslide.single-photo, .bigslide-meta { width:514px }
  .headline-gallery.single-photo { height:359px }
  .headline-gallery.single-photo .thumb { height:306px !important }

  /* Comment */
  .comment, .commentlist .comment { width:auto }
  .comment-text, .comment-head { width:84% }
  .comment, .comment-form { width:100% }

  /* Gallery */
  .gallerybox { width:209px }
  .gallerybox img { width:100%; height:auto }

  /* Portfolio */
  .portfolio-page .headline-image, .portfolio-page .slide-container,
  .portfolio-page #slider-controls { width:728px }


  /* Slider */
  #slider-controls { width:357px; margin-left:-12px; z-index:1000; top:83%; }
  #slider-controls #prev, #slider-controls #next { background:none }
  #slider-controls #prev::after, #slider-controls #next::after { font-size:15px; padding:7px 15px; color:#fff; background:#B5D02F }
  #slider-controls #prev::after { content:"Prev" }
  #slider-controls #next::after { content:"Next" }
  .slide-container { width:358px; margin-right:10px }
  .headline-image, .headline-image h2 { width:auto }

  .headline-image { height:380px }
  .headline-image h2 { height:100px }
  .popular-gallery { width:569px !important }
  .carousel-container { margin-left:75px }
  .carousel-container .arrow { width:668px }
  #random-text, #random-text-single{
    right:14px;
  }
  .meta-gallery span{
    right:-14px;
  }
  #menu-wrapper{
	width:auto;
  }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
  /* Set Width Of element */
  .main-wrapper, .headline-gallery, .content,
  .content .col, .discuss, .loveable, .sidebar, #menu-wrapper, 
  .post-text, .gallery-page .content, .gallery-page .post-text,
  .comment, .comment-form { width:300px }
  #menu-wrapper select { display:block }

  /* Hide unneeded element */
  .headline-gallery.single-photo { display:none }

  /* Slider */
  .slide-container, .portfolio-page .slide-container { height:250px }
  .slide-container, .headline-image, .headline-image h2,
  .portfolio-page .slide-container, .portfolio-page .headline-image, .portfolio-page .headline-image h2 { width:278px }
  .slide-container { margin-bottom:30px; padding-bottom:50px }
  #slider-controls, .portfolio-page #slider-controls { width:379px }
  .slide { height:auto !important }
  .slide img { width:100%; height:auto }

  .headline-gallery li img { width:115px; height:auto }
  .headline-image { height:380px }
  .headline-image h2 { height:100px }
  .popular-gallery { width:290px !important }
  .carousel-container .arrow { width:390px }

  /* Sidebar */
  .sidebar h3 { text-align:left }
  .gallery_pic.third, .flickr li.third { margin-right:6px }

  /* Home */
  .post-cont { width:195px }

  /* Gallery */
  .gallerybox.leftbox, .gallerybox.rightbox, .gallerybox.middlebox { margin:0 }
  .gallerybox img { width:100%; height:auto }

  /* Single */
  .bigslide.single-photo { height:175px }
  .bigslide.single-photo, .bigslide-meta { width:280px }

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .main-wrapper, .headline-gallery, .content,
  .content .col, .discuss, .loveable, .sidebar, #menu-wrapper, 
  .post-text, .gallery-page .content, .gallery-page .post-text,
  .comment, .comment-form { width:390px }

  /* Slider */
  .slide-container, .portfolio-page .slide-container { height:250px }
  .slide-container, .headline-image, .headline-image h2,
  .portfolio-page .slide-container, .portfolio-page .headline-image, .portfolio-page .headline-image h2 { width:368px }
  #slider-controls, .portfolio-page #slider-controls { width:469px }

  .headline-gallery li img { width:115px; height:auto }
  .popular-gallery { width:380px !important }
  .carousel-container .arrow { width:487px }

  /* Home */
  .post-cont { width:285px }

  /* Gallery */
  .gallerybox.leftbox, .gallerybox.rightbox, .gallerybox.middlebox { width:165px }

  /* Single */
  .bigslide.single-photo { height:265px }
  .bigslide.single-photo, .bigslide-meta { width:370px }
}


/* Search Widget */
.widget_colabs_search label { display: none }
.widget_colabs_search input[type="text"] {
  padding: 5px;
  border: 1px solid #e4ddd1;
  width: 195px;
}
.widget_colabs_search input[type="submit"] {
  background: #e4ddd1;
  border: 1px solid #e4ddd1;
  padding: 5px
}

/* Pagination */


.wp-caption {
  margin-top: 0.4em;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: rgb(243, 238, 229);
  margin-bottom: 1.625em;
  max-width: 96%;
  padding: 9px;
}
.wp-caption img {
  display: block;
  margin: 0 auto;
  max-width: 98%;
}
.wp-caption .wp-caption-text,
.gallery-caption {
  color: rgb(164, 144, 127);
  font-family: Georgia, serif;
  font-size: 12px;
  text-align:center;
}
.wp-caption .wp-caption-text {
  margin-bottom: 0.6em;
  padding: 5px;
  position: relative;
}
.wp-caption .wp-caption-text:before {
  color: rgb(164, 144, 127);
  font-size: 14px;
  font-style: normal;
  font-weight: bold;
  margin-right: 5px;
  position: absolute;
  left: 10px;
  top: 7px;
}

/* #Mobile Menu
=================================================================== */
#madmenu .btn-navbar {
  display: none;
  color: #fff;
  border: 1px solid #000;
  background-image: -webkit-linear-gradient(rgba(255,255,255,.05), rgba(0,0,0,.2));
  background-image: -moz-linear-gradient(rgba(255,255,255,.05), rgba(0,0,0,.2));
  background-image: -o-linear-gradient(rgba(255,255,255,.05), rgba(0,0,0,.2));
  background-image: -ms-linear-gradient(rgba(255,255,255,.05), rgba(0,0,0,.2));
  background-image: linear-gradient(rgba(255,255,255,.05), rgba(0,0,0,.2));
  margin: 7px 5px 0 5px;
  padding: 7px 10px !important;
  cursor: pointer;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 0 rgba(255, 255, 255, 0.075), 0 0 5px rgba(255, 255, 255, 0.1);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 0 rgba(255, 255, 255, 0.075), 0 0 5px rgba(255, 255, 255, 0.1);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 0 rgba(255, 255, 255, 0.075), 0 0 5px rgba(255, 255, 255, 0.1);
}
.btn-navbar .icon-bar {
  display: block;
  width: 18px;
  height: 2px;
  background: #f5f5f5;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  -ms-border-radius: 1px;
  border-radius: 1px;
}
.btn-navbar .icon-bar + .icon-bar {
  margin-top: 3px;
}
.nav-collapse.collapse {
  height: auto;
  overflow: visible;
}
.collapse {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition: height 0.35s ease;
  -moz-transition: height 0.35s ease;
  transition: height 0.35s ease;
}
#menu-wrapper #madmenu{
	overflow:visible;
} 

/* Set Mobile menu style for tablet and below
------------------------------------------------------------------- */
@media (max-width: 977px) {
	.container {
		overflow-x: hidden;
	}
	.menu-select {
		text-align: center;
	}
	#navigation .collapse a{
		padding:5px 10px;
	}
  .nav-collapse {
    clear: both;
  }
  .nav-collapse ul, .navigation ul li {
    float: none !important;
    display: block !important;
  }
  .nav-collapse.collapse > div {
    margin-bottom: 20px;
  }
  .nav-collapse, .nav-collapse.collapse {
    height: 0;
    overflow: hidden;
  }
  #madmenu .btn-navbar {
    display: inline-block;
	float:right;
	margin-top: 9px !important;
	margin-bottom: 9px !important;
  }

  /* Sub Menu
  ----------------------------------------------------------------- */
  .nav-collapse ul ul {
    height: auto !important;
    display: block !important;
    visibility: visible !important;
    position: static;
    border: none;
    background: none;
    margin-left: 20px;
    width: auto;
    float: none;
    width: auto !important;
    opacity: 1 !important;
    position: static !important;
    background: none !important;
  }
  .nav-collapse ul ul li {
    border: none;
    width: auto;
  }
  #menu-wrapper{
	float:none;
  }
  #menu-wrapper #madmenu{
	overflow:visible !important;
	height:auto !important;
	float:none;
	clear:none;
	width:auto;
 }
 #madmenu .menu li{
	float:none;
 }
 #menu-wrapper #madmenu li.current-menu-item{
	background:none;
	height:auto;
 }
 #madmenu li li a, #madmenu li li a:link, #madmenu li li a:visited{
	font-size:14px;
 }
 #madmenu > div > div > .menu > li > a{
	padding:10px 15px;
 }
 #madmenu li ul{
	margin-left:20px;
 }
}

@media (min-width: 980px) {
	.nav-collapse.collapse {
		height: auto !important
	}
}

@media (min-width: 320px) and (max-width: 479px){
	#logo{
		width:80%;
		display:block;
	}
	#logo h1{
		font-size:38px;
	}
}


#madmenu { 
	float:right; 
	padding: 0;
	margin: 0;
	clear:both;
	width:100%;
	text-transform:uppercase;
	font-size:18px;
	overflow:hidden;
	height:62px;
}
#madmenu .current-menu-item.sf-parent:hover { background-image:none }
#madmenu ul {
	float:right; 
	padding: 0;
	margin: 0;
	list-style-type: none;
}
#madmenu li { 
	float: left;
	margin: 0;
	padding:0;
}
#madmenu li:last-child a { padding-right:0 }
#madmenu li:hover { background: none; }
#madmenu li a { 
	margin:0;
	padding:20px 14px;
	color:#9c917e;
	display:block;
	font-size:13px;
	font-size:14px;
}
#madmenu li a:hover{ color:#bcaf99; }
#madmenu li li { 
	float: none;
	margin: 0;
	padding:0;
	border-right:0px solid #303030;
}
#madmenu li ul {
	display:none;
	position: absolute;
	width: 150px;
	left: -999em;
	padding:0;
	text-transform: none;
	}
#madmenu li ul ul { 
	margin: -30px 0 0 150px;
	*margin-top:-32px;
}
#madmenu li:hover ul ul, #madmenu li:hover ul ul ul, #madmenu li:hover ul ul ul ul, #madmenu li.sfhover ul ul, #madmenu li.sfhover ul ul ul, #madmenu li.sfhover ul ul ul ul {
	left: -999em;
	}
#madmenu a, #madmenu a:visited, #madmenu a:link {
	display: block;
	text-decoration:none;
	padding:23px 14px 22px 14px;
	margin:0;
	color:#9c917e;
	position:relative
}
#madmenu a:hover {
    background: none;
	color:#BCAF99;
}
#madmenu li li a, #madmenu li li a:link, #madmenu li li a:visited  {
	color:#9c917e;
	background: #524949;
	padding:7px 14px;
	float: none;
	margin: 0;
	font-size:13px
	}
#madmenu li li a:hover, #madmenu li li.sfHover > a {
	background:#D9CEBB;
	color:#785940;
}
#madmenu li li li a {
	padding:5px 14px;
	background: #909090;
	}
#madmenu li li li a:hover {
	color:#785940;
	}
#madmenu li li li a:active {
    /*color:#9c917e;
    background: #909090;*/
}
#madmenu li.current-menu-item {background:transparent url(images/nav-pointer.png) no-repeat center bottom; height:62px;}
#madmenu .sub-menu li.current-menu-item {background:none;height:auto}
/* autoArrows CSS */
span.sf-arrow{
	background:url(images/arrows-white.png) no-repeat 0 0;
	display:block;
	font-size:1px;
	height:7px;
	overflow:hidden;
	position:absolute;
	right:8px;
	top:30px;
	width:7px
}
ul ul span.sf-arrow{background-position:0 100%;right:10px;top:12px}
.sf-parent a {
	padding-right:25px !important
}
